# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 01:31:38 UTC 2017
pkgname = flare
pkgver = 0.6-5
pkgdesc = Flare processes an SWF and extracts all scripts from it.
url = http://www.nowrap.de/flare.html
builddate = 1490405498
packager = Mike Henze <cthulu201@archstrike.org>
size = 104448
arch = armv7h
license = custom
group = archstrike
group = archstrike-misc
depend = zlib
